.show-xs { display: none; }

@media only screen and (min-width: 1921px) {
	/*************** HEAD *****************/
	
}

@media only screen and (max-width: 1440px) {
	
}

@media all and (max-width: 1320px) {
	
}

@media only screen and (max-width: 1200px) {
	/*************** HEAD *****************/
	#Page {
		padding: 0 20px;
	}
	#menu-wrapper ul li a {
		font-size: 16px;
		padding: 20px 20px 15px 20px;
	}
}

@media only screen and (max-width: 1024px) {
	/*************** MENU *****************/
	#top-banner .small-banner {display: none;}
	#top-banner .huge-banner {width: 96%; text-align: center; }
	#top-banner .ad-text {float: right;}
	#menu-wrapper { display: none; }
	#mm-menu { font-family: 'Open Sans'; background: #222; }
	#mm-menu a, #mm-menu span.temp {color: #fff;font-size: 14px;}
	#mm-menu a:hover, #mm-menu span:hover {background: #1a1a1a;}
	#mm-menu .icon {line-height: 20px;width: 20px;text-align: center;margin: 6px 15px 0 0;float: left;color: #ffffff;}
	#header {
		position: relative;
		border-bottom: 1px solid #DDD;
		border-top: 1px solid #DDD;
	}
	#newsPlayer {
		max-height: 500px;
	}
	.middle .ad {position: relative;}
	.middle .ad .ad-text {
		position: absolute;
		top: 7px;
		right: 0;
	}
	#menu-trigger {
		display: block !important;
		position: absolute;
		top: 30%;
		left: 4%;
		border: 1px solid #DDD;
		padding: 10px;
		border-radius: 10px;
	}

	#menu-trigger:hover {
		box-shadow: inset 1px 2px 15px #AAA;
	}
	#menu-trigger .icon {line-height: 40px !important;font-size: 38px !important; color: red; }
	
}

@media only screen and (max-width: 960px) {
	/*************** HEAD *****************/
	#newsPlayer {
		height: 300px;
	}
	
	.portlet {
		margin-bottom: 10px;
	}

	.more-news ul li .lead-img {
		text-align: center;
		padding: 0 0 10px 0;
	}
	.more-news ul li .lead-img, .more-news ul li .lead-stext {
		width: 100%;
	}

	div.job-list li {
		padding: 20px 0 20px 20%;
	}
}

@media only screen and (max-width: 768px) {

	.cookie-message {
		height: auto !important;
		padding: 10px 10px 20px 10px !important;
	}

	.cookie-message a {		
		bottom: 0 !important;
		top: auto !important;
		padding: 1px 10px;
		font-size: 12px !important;
		font-weight: bold !important;
	}
	
	 #newsPlayer {
	 	height: 370px;
	 }

	 #newsPlayer a {
	 	font-size: 80%;
	 	color: #fff !important;
	 }

	 #newsPlayer .nextControl, #newsPlayer .prevControl {
	 	top: 35% !important;
	 }

	 #newsPlayer h3 small {
	 	margin: 0;
	 	display: none;
	 }

	 #newsPlayer p {
	 	font-size: 80%;
	 	line-height: 16px;
	 }

	 .middle .portlet-outer ul li {
	 	width: 50%;
	 	padding: 10px;
	 }

	 .middle .portlet-outer ul li h3 {
	 	margin: 5px 0;
	 }

	 #footer div {
	 	text-align: center;
	 }
	 .category-title {
		font-size: 22px;
		padding: 10px;
		float: left;
		width: 100%;
		line-height: 26px;
		font-weight: bold;
		color: red;
	}
}

@media all and (max-width: 768px) and (max-height: 480px) {

}

@media only screen and (max-width: 480px) {
	
	#footer img {
		max-width: 200px;
	}

	#Logo img {
		width: 200px !important;
		float: left;
	}
	
	#menu-trigger {
		position: absolute;
		right: 0;
		left: auto;
		top: 25px;
	}

	h3.red {
		padding: 0 20px;
		margin: 10px 0;
	}
	
	#Page {
		padding: 0;
	}
	
	#header {height: 110px; padding: 0 15px;}
	#newsPlayer {
		height: 240px;
	}

	#newsPlayer .lead-stext h3 small, #newsPlayer .lead-stext p {
		display: none;
	}

	#newsPlayer .lead-stext h3 {
		line-height: 16px !important;
	}
	#newsPlayer .lead-stext h3 > a {
		font-size: 14px;
		line-height: 16px;
	}
	 
	 #newsPlayer .nextControl, #newsPlayer .prevControl {
	 	top: 25% !important;
	 	padding: 10px !important;
	 	font-size: 24px !important;
	 }

	.portlet {
		margin: 5px 5%;
		width: 90%;
	}

	.more-news ul li {
		margin: 5px 5%;
		width: 90%;
	}

	div.job-list li {
		padding: 10px 0 10px 23%;
		background-position: center left;
	}
	
	.middle .portlet-outer {
		margin: 0;
		padding: 0;
	}

	.middle .portlet-outer ul li {
	 	width: 100%;
	 	padding: 0;
	 	margin: 0;
	 	text-align: center;
	}
	
	#contact .form-row {
		padding: 0;
	}

	#contact .form-row label {
		float: left;
		width: 100%;
		text-align: left;
		font-family: 'Open Sans';
	}
	#contact .form-row .ui-input {
		float: left;
		width: 100%;
		padding: 5px;
		border: 1px solid #CCC;
	}

	.mce-tinymce {
		float: left !important;
		width: 100% !important;
	}

	#Designated .ad {
		margin: 0 3% !important;
		width: 94%;
	}
	
	.category-title {
		font-size: 22px;
		padding: 10px;
		float: left;
		width: 100%;
		line-height: 26px;
		font-weight: bold;
		color: red;
	}

	#sText, #lText {
		padding: 10px;
	}
}

@media only screen and (max-width: 568px) {
	
}
@media only screen and (max-width: 430px) {
	
}
@media only screen and (max-width: 360px) {
	
}

#diag {
	text-align: center;
	box-shadow: rgb(86, 74, 74) 0px 0px 10px !important;
	-moz-box-shadow: rgb(86, 74, 74) 0px 0px 10px !important;
	-ms-box-shadow: rgb(86, 74, 74) 0px 0px 10px !important;
	-webkit-box-shadow: rgb(86, 74, 74) 0px 0px 10px !important;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }